### Enumeration

# Qmi WdsIpFamily

since: 1.0

#### Declaration

    enum Qmi.WdsIpFamily

#### Description [src]

Type of IP family.

Available since: 1.0

#### Members

`QMI_WDS_IP_FAMILY_UNKNOWN`

  Unknown. Since 1.18.

  - Value: `0`
  - Available since: 1.0
`QMI_WDS_IP_FAMILY_IPV4`

  IPv4.

  - Value: `4`
  - Available since: 1.0
`QMI_WDS_IP_FAMILY_IPV6`

  IPv6.

  - Value: `6`
  - Available since: 1.0
`QMI_WDS_IP_FAMILY_UNSPECIFIED`

  None specified.

  - Value: `8`
  - Available since: 1.0

#### Type functions

###### qmi_wds_ip_family_get_string

Gets the nickname string for the `QmiWdsIpFamily` specified at `val`.

since: 1.0